 //   body {background: url(pic/bioback.jpg) #FFFFFF fixed}
li,p,td 		{font: 10pt Verdana, Helvetica, Arial, sans-serif}
i,em 		{font-family: 'Times New Roman', serif}
a 			{color: #000000}
.noline 		{text-decoration: none;color: #000000}
a.label 		{color: #b5c6bf}
a:hover 		{color: #b5c6bf; background-color: #E4AF07}
a.active 	{background-color: #E4AF07;
			font-weight: bold;
}
.topic 		{color: #000000; background-color: #E4AF07}
.pt8a 		{font: 8pt; background-color: #FFFFFF; text-decoration: none;}
.pt8b 		{font: 8pt;}
.pt8 		{font: 8pt; }
.pt7 		{font: 7pt; }
.hi 			 {background-color: #F7DC9E}
.headart 	{font: 14pt; text-align:center; font-weight:bold;}
.subtopic 	{font: 8pt;font-weight:bold; text-align:right; text-decoration: underline}
.subheadart 	{font: 10pt; font-weight:bold; text-align:center}
.subheadart2 	{font: 12pt; text-align:left; font-weight:bold;}
.author 			{font: 10pt; font-family: 'Times New Roman', serif;
				text-align: right; font-weight:bold; font-style: italic}
.flag1 			{font: 10pt; font-family: 'Times New Roman', serif;text-align: right; font-style: italic}
.flag2 			{font: 8pt;font-weight:bold; text-align: left}
.adv_code 		{ 	font-size: 7pt;  border: 1px solid #00dd00;
					background-color:#eff8e0; margin-right: 2pt; margin-top: 2pt;
					TEXT-ALIGN: left; }
.adv_code p 		{ margin: 2pt; font-size: 7pt; padding: 2pt;TEXT-ALIGN: left; }
.f 				{ text-transform:uppercase; }
ul.list_topics 	{ list-style: none; margin: 0;
				padding: 0; 	text-align: left;
}
ul.list_topics a { text-decoration:none; }
ul.list_topics li { 	margin: 2px 0 3px 0;
					padding: 0 0px 12px 6px;
					background-position: bottom left;
					background-image: url(/pic/line30px.gif);
					background-repeat: no-repeat;
}
ul.list_topics hr {	margin: 0px; border: none;	background:#000;
					width: 50%;  height: 1px; border-top:1px solid #555;
}
.effect1 {
		width: 100px;
		padding: 0.4em;
		display: none;
	  	border: 0px solid black;
		position: absolute;
		background-color: white;
		padding: 10px;
		border-image: initial;
		margin-top: +10pt;
		line-height: 1.3;

		text-decoration: none;
}
span#effect1 a {
		text-decoration: none;
		FONT-SIZE: 8pt;
}
	.button1,
	.button1e { 	cursor: pointer; }
	.button1e  { color: #526771;  }
